<script language="javascript" type="text/javascript">

	function PrintPage(url)
	{
		// Open the window to print this page
		var x = window.open(url, "PrintQuestion", "toolbar=1, scrollbars=1");
	}

	function EmailToFriend(url)
	{
		xPos = screen.availWidth / 2 - 250;
		yPos = screen.availHeight / 2 - 215;

		// Open the window to email this question to a friend
		var y = window.open(url, "EmailQuestion", "width=500, height=430, toolbar=1, scrollbars=1, left=" + xPos + ", top=" + yPos);
	}

	function ToggleWhyTextbox(f)
	{
		if (f.value == 0) {
			document.getElementById('why').style.display='block';
		} else {
			document.getElementById('why').style.display='none';
		}
	}

	function ResetWhy(f)
	{
		if (f.value == '') {
			f.value='%%LNG_WhyUnhelpful%%';
			f.style.color = 'gray';
		}
	}

	function ClearWhy(f)
	{
		if (f.value == '%%LNG_WhyUnhelpful%%') {
			f.value='';
			f.style.color = 'black';
		}
	}

	function ResetWhyEmail(f)
	{
		if (f.value == '') {
			f.value='%%LNG_WhyUnhelpfulEmail%%';
			f.style.color = 'gray';
		}
	}

	function ClearWhyEmail(f)
	{
		if (f.value == '%%LNG_WhyUnhelpfulEmail%%') {
			f.value='';
			f.style.color = 'black';
		}
	}

	function CheckFormRating(f)
	{
		if (f.rate[1].value == 0 && f.rate[1].checked) {
			if (f.ratingmessage.value == '') {
				alert('%%LNG_WhyUnhelpfulRequired%%');
				return false;
			}

			if (f.ratingmessage.value == '%%LNG_WhyUnhelpful%%') {
				alert('%%LNG_WhyUnhelpfulRequired%%');
				return false;
			}

			var email_address = document.getElementById("ratingemail").value;

			if ((email_address != "") && (email_address != "%%LNG_WhyUnhelpfulEmail%%")) {
				if (!checkemail(email_address)) {
					alert("%%LNG_questValidEmail%%");
					return false;
				}
			}
		}

		return true;
	}


</script>

<div class="question">

<div class="questionLeft">
<h2 id="title">%%GLOBAL_Title%%</h2>
<span id="answer">%%GLOBAL_Answer%%</span>
<br />
<br clear="all">

<h3>%%LNG_questRelatedQuestions%%</h3>
%%GLOBAL_RelatedQuestions%%

<h3>%%LNG_questAttachments%%</h3>
%%GLOBAL_Attachments%%

<h3>%%LNG_questVisitorComments%%</h3>
%%GLOBAL_Comments%%

%%Panel.SubmitCommentPanel%%
</div>

<div class="questionRight bSpacing" style="display: %%GLOBAL_HideActionPanel%%">

	<h3>%%LNG_questDetails%%</h3>

	<p>
		<strong>%%LNG_questLastUpdated%%</strong><br />%%GLOBAL_LastUpdatedDisplay%%
	</p>

	%%GLOBAL_CustomFields%%

</div>

<div class="questionRight" style="display: %%GLOBAL_HideActionPanel%%">
<h3>%%LNG_questWouldYouLikeTo%%</h3>

<p style="display: %%GLOBAL_HidePrintPage%%">
<img align="left" border="0" src="%%Config.ImagePath%%/IconPrint.gif" hspace="5" alt="%%LNG_questPrintPage%%"> &nbsp;<a href="javascript:PrintPage('%%GLOBAL_PrintUrl%%')">%%LNG_questPrintPage%%</a>
</p>

<p style="display: %%GLOBAL_HideEmailPage%%">
<img align="left" border="0" src="%%Config.ImagePath%%/IconEmail.gif" hspace="5" alt="%%LNG_questEmailThisPage%%"> &nbsp;<a href="javascript:EmailToFriend('%%GLOBAL_EmailUrl%%')">%%LNG_questEmailThisPage%%</a>
</p>

<p style="display: %%GLOBAL_HideCommentOnPage%%">
<img align="left" border="0" src="%%Config.ImagePath%%/IconComment.gif" hspace="5" alt="%%LNG_questPostAComment%%"> &nbsp;<a href='%%GLOBAL_CommentUrl%%'>%%LNG_questPostAComment%%</a>
</p>

<p style="display: %%GLOBAL_HideSubscribePage%%">
<img align="left" border="0" src="%%Config.ImagePath%%/IconSubscribe.gif" hspace="5" alt="%%LNG_questSUbscribe%%"> &nbsp;<a href="%%GLOBAL_SubscribeLink%%">%%LNG_questSubscribe%%</a>
</p>

<p>
<img align="left" border="0" src="%%Config.ImagePath%%/IconFav.gif" hspace="5" alt="%%LNG_questSubscribe%%"> &nbsp;<a href="%%GLOBAL_FavLink%%" rel="nofollow">%%GLOBAL_FavText%%</a>
</p>

<p style="display: %%GLOBAL_HideUnhighlight%%">
<img align="top" border="0" src="%%Config.ImagePath%%/unhighlight.gif" hspace="5" alt="%%LNG_questUnHighlight%%" />
<a href="%%GLOBAL_UnhighlightUrl%%" rel="nofollow">%%LNG_questUnHighlight%%</a>
</p>


<p style="display: %%GLOBAL_HideEditPage%%">
	<img align="top" border="0" src="%%Config.ImagePath%%/IconEdit.gif" hspace="5" alt="%%GLOBAL_questEdit%%" />
	%%GLOBAL_EditMessage%%
</p>

<p style="display: %%GLOBAL_HideEditPage%%">
	<img align="top" border="0" src="%%Config.ImagePath%%/IconEdit.gif" hspace="5" alt="%%GLOBAL_questEdit%%" />
	%%GLOBAL_QuickeditMessage%%
</p>

<p style="display: %%GLOBAL_HidePDF%%">
	<img align="top" border="0" src="%%Config.ImagePath%%/pdf.gif" hspace="5" alt="%%GLOBAL_questEdit%%" />
	<a href="%%GLOBAL_PDFUrl%%" rel="nofollow">%%LNG_PDFExport%%</a>
</p>

<br />

<div style="display:%%GLOBAL_HideRatePanel%%">
	<h3>%%LNG_questUserOpinions%%</h3>
	%%GLOBAL_RatingData%%
	<br />
	<br />

	<script language="javascript">document.write('<fo' + 'rm act' + 'ion="%%GLOBAL_RateUrl%%" met' + 'hod="post" onsu' + 'bmit="return CheckFormRating(this);">');</script>
		<div style="display: %%GLOBAL_HideRatingPanel%%">

		<h3>%%LNG_questHowRate%%</h3>

		<input type="radio" style="border: 0px;" name="rate" id="rate1" value="1" onclick="ToggleWhyTextbox(this);" checked="checked" /> <label for="rate1">%%LNG_questThumbsUp%%</label><br />
		<input type="radio" style="border: 0px;" name="rate" id="rate0" value="0" onclick="ToggleWhyTextbox(this);" /> <label for="rate0">%%LNG_questThumbsDown%%</label><br />
		<input type="submit" value="%%LNG_RateIt%%" class="button" style="margin-top:5px;">
		<hr />

		<div id="why" style="display: none;">
			<textarea name="ratingmessage" id="ratingwhy" style="font-size: 12px; color: gray; width: 134px; height: 80px; border: 1px solid #AAA;" onfocus="ClearWhy(this);" onblur="ResetWhy(this);">%%LNG_WhyUnhelpful%%</textarea>
			<br />
			<input type="text" name="ratingemail" id="ratingemail" value="%%GLOBAL_uhrEmail%%" style="font-size: 12px; color: gray; width: 130px; border: 1px solid #AAA;" onfocus="ClearWhyEmail(this);" onblur="ResetWhyEmail(this);" />
		</div>

		</div>
	<script language="javascript">document.write('</form>');</script>

</div>

<p style="display: %%GLOBAL_HideRatedPanel%%">%%LNG_questAlreadyRated%%</p>

</div>
</div>
